唐权 avatar

请问安装到韩国虚拟服务器应该选择哪个一个版本

🕞 by 唐权

RT。菜鸟一个,有试了各种版本,但是还是会提示数据库配置错误,已经按照配置说明要求填写了,什么数据库名字 密码地址端口 但是还是会提示错误,是不是youbbs不能安装到虚拟服务器上面。望指点迷津!

💘 相关文章

评论

共1条关于"请问安装到韩国虚拟服务器应该选择哪个一个版本"的评论

写一条评论

Based on Golang + fastHTTP + sdb | go1.16.3 Processed in 0ms